Better ListView Class Reference |

# BetterListViewCheckBoxAppearance Enumeration

Item check box appearance.

public enum BetterListViewCheckBoxAppearance

#### Members

Member Name | Description
--- | ---
Hide | The check box is hidden.
CheckBox | Default appearance.
RadioButton | The check box appears as radio button.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace